#mc_embed_signup form{
	padding: 10px 2% !important;
	display: inline-block !important;
}

a.archive-title, .Tiles a{
	width: 31%;
	min-height: 260px;
}

.bx-wrapper .bx-prev{
	left: 20px;
}

.bx-wrapper .bx-next{
	right: 20px;
}


.stripe-inner #mc_embed_signup input.email{
	margin: 0 !important;
	max-width: inherit !important;
}

.stripe-inner #mc_embed_signup .button{
	padding: 12px 2% !important;
	max-width: inherit !important;
}

.stripe-inner #mc_embed_signup .clear{
	width: 100%;
}

.stripe-inner #mce-EMAIL {
	width: 100% !important;
	margin-left: 5% !important;
}


.stripe-inner #mc-embedded-subscribe {
	width: 75% !important;
	margin-left: 0 !important;

	margin-top: 10px !important;
}

.stripe-inner #mc_embed_signup label {
	float: none;
	text-align: center;

	margin-bottom: 10px;
}



